echo off

call init.bat %1

java -version
javac -encoding UTF-8 -d %CLS% -Xlint:all		^
	business\*.java				^
	db\*.java					^
	mail\*.java					^
	model\*.java				^
	process\*.java				^
	security\*.java				^
	taglet\*.java				^
	util\*.java					^
	xml\*.java


goto STEP_%1
:STEP_
pause

:STEP_SKIP
